package git

import "os/exec"

func Run(args []string) string {
	out, _ := exec.Command("git", args...).Output()
	return string(out)
}

func IsRepo() bool {
	_, err := exec.Command("git", "rev-parse", "--is-inside-work-tree").Output()
	return err == nil
}
